WordPress.org

Ready to get started?Download WordPress

Forums

iThemes Security (formerly Better WP Security)
Beware of update when using 3.5! (3 posts)

  1. flint_and_tinder
    Member
    Posted 1 year ago #

    I've just updated the plugin after installing WP 3.5 and my whole site went down showing nothing but a simple 'error' message. The only way I could get the site or wp-admin back online was to rename the Better WP Security plugin folder via ftp.

    Has anyone else had this error? If so, is there a way to fix it permanently as I'd rather not leave my site unprotected for too long?

    http://wordpress.org/extend/plugins/better-wp-security/

  2. flint_and_tinder
    Member
    Posted 1 year ago #

    It seems to work if you delete the original plugin, then re-install a fresh version with 3.5 in place.

  3. Somnath Jadhav
    Member
    Posted 1 year ago #

    Same issue here..Please help me..deleting plugin from directory will work ?any side effects?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.